<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Gaprhique 1</title>
    <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>
    <script type="text/javascript" src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script type="text/javascript">
        google.charts.load('current', {'packages' :['corechart']});
        google.charts.setOnLoadCallback(drawChart);
        function drawChart(){
            var data = new google.visualization.DataTable();
            var recupdatas = $.ajax({url:"http://localhost:8888/saint_pavut/Catalogue/datagraph/1", datatype:"json", async:false}).responseText;
            var data = new google.visualization.DataTable(recupdatas);
            var options = {'title':'Provenance des spectateurs', is3D: true};
            var chart = new google.visualization.PieChart(document.getElementById('chart_div'));
            chart.draw(data, options);
        }
    </script>
</head>
<body>
    <div id="chart_div"></div>

</body>
</html>